# Interface MapFishPrintCapabilitiesLayoutAttributeClientInfo

interface MapFishPrintCapabilitiesLayoutAttributeClientInfo {
dpiSuggestions: number[];
height: number;
maxDpi: number;
scales: number[];
width: number;
}

- Defined in src/print/mapfish-print-v3.js:57

#####
Index

### Properties

dpiSuggestions
height
maxDpi
scales
width

## Properties

### dpiSuggestions

dpiSuggestions: number[]

- Defined in src/print/mapfish-print-v3.js:58

### height

height: number

- Defined in src/print/mapfish-print-v3.js:62

### maxDpi

maxDpi: number

- Defined in src/print/mapfish-print-v3.js:60

### scales

scales: number[]

- Defined in src/print/mapfish-print-v3.js:59

### width

width: number

- Defined in src/print/mapfish-print-v3.js:61

Generated using TypeDoc